commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Bourg <ebo...@apache.org>
Subject Re: [io] Make requirement Java 7?
Date Tue, 26 Apr 2016 08:18:05 GMT
Le 25/04/2016 23:53, Gary Gregory a écrit :
> Does anyone object updating [io] to Java 7?
> 
> I have a coupe of utils that sit on top of Java 7 IO classes I'd like to
> include.

+1

I'd suggest using the Java 7 API for the new utils, but preserving the
Java 6 compatibility for the existing code.

Emmanuel Bourg


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message